h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Arlekino"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #FFBF00; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_1 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #FFBF00; }
#imTextObject_1 .cb4 { background-color: #000000; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_20 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_120 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_120 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_120 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_120 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_120 a { color: inherit; }
#imTextObject_120 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_120 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_120 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_120 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_120 p { margin: 0; padding: 0; }
#imTextObject_120 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_120 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_120 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_120 .imUl { text-decoration: underline; }
#imTextObject_120 .ff0 { font-family: "Tahoma"; }
#imTextObject_120 .ff1 { font-family: "Georgia"; }
#imTextObject_120 .ff2 { font-family: "Georgia"; }
#imTextObject_120 .cf1 { color: #000000; }
#imTextObject_120 .cf2 { color: #FFFFFF; }
#imTextObject_120 .cf3 { color: #FF0000; }
#imTextObject_120 .cf4 { color: #FFBF00; }
#imTextObject_120 .cf5 { color: #000000; }
#imTextObject_120 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_120 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_120 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_120 .cb1 { background-color: #000000; }
#imTextObject_120 .cb2 { background-color: transparent; }
#imTextObject_120 .cb3 { background-color: #FF0000; }
#imTextObject_120 .cb4 { background-color: #FFBF00; }
#imTextObject_120 .cb5 { background-color: #000000; }
#imCell_121 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_121 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_121 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_122 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_122 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_122 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_122 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_122 a { color: inherit; }
#imTextObject_122 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_122 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_122 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_122 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_122 p { margin: 0; padding: 0; }
#imTextObject_122 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_122 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_122 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_122 .imUl { text-decoration: underline; }
#imTextObject_122 .ff0 { font-family: "Tahoma"; }
#imTextObject_122 .ff1 { font-family: "Georgia"; }
#imTextObject_122 .ff2 { font-family: "Georgia"; }
#imTextObject_122 .cf1 { color: #000000; }
#imTextObject_122 .cf2 { color: #FFFFFF; }
#imTextObject_122 .cf3 { color: #FF0000; }
#imTextObject_122 .cf4 { color: #FFBF00; }
#imTextObject_122 .cf5 { color: #000000; }
#imTextObject_122 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_122 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_122 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_122 .cb1 { background-color: #000000; }
#imTextObject_122 .cb2 { background-color: transparent; }
#imTextObject_122 .cb3 { background-color: #FF0000; }
#imTextObject_122 .cb4 { background-color: #FFBF00; }
#imTextObject_122 .cb5 { background-color: #000000; }
#imCell_123 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_123 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_123 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_124 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_124 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_124 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_124 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_124 a { color: inherit; }
#imTextObject_124 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_124 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_124 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_124 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_124 p { margin: 0; padding: 0; }
#imTextObject_124 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_124 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_124 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_124 .imUl { text-decoration: underline; }
#imTextObject_124 .ff0 { font-family: "Tahoma"; }
#imTextObject_124 .ff1 { font-family: "Georgia"; }
#imTextObject_124 .ff2 { font-family: "Georgia"; }
#imTextObject_124 .cf1 { color: #000000; }
#imTextObject_124 .cf2 { color: #FFFFFF; }
#imTextObject_124 .cf3 { color: #FFBF00; }
#imTextObject_124 .cf4 { color: #FF0000; }
#imTextObject_124 .cf5 { color: #000000; }
#imTextObject_124 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_124 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_124 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_124 .cb1 { background-color: #000000; }
#imTextObject_124 .cb2 { background-color: transparent; }
#imTextObject_124 .cb3 { background-color: #FFBF00; }
#imTextObject_124 .cb4 { background-color: #FF0000; }
#imTextObject_124 .cb5 { background-color: #000000; }
#imCell_147 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_147 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_147 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_148 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_148 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_148 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_148 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_148 a { color: inherit; }
#imTextObject_148 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_148 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_148 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_148 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_148 p { margin: 0; padding: 0; }
#imTextObject_148 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_148 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_148 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_148 .imUl { text-decoration: underline; }
#imTextObject_148 .ff0 { font-family: "Tahoma"; }
#imTextObject_148 .ff1 { font-family: "Georgia"; }
#imTextObject_148 .ff2 { font-family: "Georgia"; }
#imTextObject_148 .ff3 { font-family: "Courier New"; }
#imTextObject_148 .ff4 { font-family: "Arial"; }
#imTextObject_148 .cf1 { color: #000000; }
#imTextObject_148 .cf2 { color: #FFFFFF; }
#imTextObject_148 .cf3 { color: #FFBF00; }
#imTextObject_148 .cf4 { color: #FF0000; }
#imTextObject_148 .cf5 { color: #0000FF; }
#imTextObject_148 .cf6 { color: #800080; }
#imTextObject_148 .cf7 { color: #000000; }
#imTextObject_148 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_148 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_148 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_148 .cb1 { background-color: #000000; }
#imTextObject_148 .cb2 { background-color: transparent; }
#imTextObject_148 .cb3 { background-color: #FFBF00; }
#imTextObject_148 .cb4 { background-color: #FF0000; }
#imTextObject_148 .cb5 { background-color: #0000FF; }
#imTextObject_148 .cb6 { background-color: #800080; }
#imTextObject_148 .cb7 { background-color: #000000; }
#imCell_764 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_764 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_764 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_765 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_765 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_765 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_765 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_765 a { color: inherit; }
#imTextObject_765 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_765 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_765 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_765 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_765 p { margin: 0; padding: 0; }
#imTextObject_765 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_765 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_765 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_765 .imUl { text-decoration: underline; }
#imTextObject_765 .ff0 { font-family: "Tahoma"; }
#imTextObject_765 .ff1 { font-family: "Georgia"; }
#imTextObject_765 .ff2 { font-family: "Georgia"; }
#imTextObject_765 .cf1 { color: #000000; }
#imTextObject_765 .cf2 { color: #FFFFFF; }
#imTextObject_765 .cf3 { color: #FF0000; }
#imTextObject_765 .cf4 { color: #FFBF00; }
#imTextObject_765 .cf5 { color: #000000; }
#imTextObject_765 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_765 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_765 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_765 .cb1 { background-color: #000000; }
#imTextObject_765 .cb2 { background-color: transparent; }
#imTextObject_765 .cb3 { background-color: #FF0000; }
#imTextObject_765 .cb4 { background-color: #FFBF00; }
#imTextObject_765 .cb5 { background-color: #000000; }
#imCell_766 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_766 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_766 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_767 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_767 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_767 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_767 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_767 a { color: inherit; }
#imTextObject_767 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_767 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_767 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_767 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_767 p { margin: 0; padding: 0; }
#imTextObject_767 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_767 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_767 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_767 .imUl { text-decoration: underline; }
#imTextObject_767 .ff0 { font-family: "Tahoma"; }
#imTextObject_767 .ff1 { font-family: "Georgia"; }
#imTextObject_767 .ff2 { font-family: "Georgia"; }
#imTextObject_767 .cf1 { color: #000000; }
#imTextObject_767 .cf2 { color: #FFFFFF; }
#imTextObject_767 .cf3 { color: #FF0000; }
#imTextObject_767 .cf4 { color: #FFBF00; }
#imTextObject_767 .cf5 { color: #000000; }
#imTextObject_767 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_767 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_767 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_767 .cb1 { background-color: #000000; }
#imTextObject_767 .cb2 { background-color: transparent; }
#imTextObject_767 .cb3 { background-color: #FF0000; }
#imTextObject_767 .cb4 { background-color: #FFBF00; }
#imTextObject_767 .cb5 { background-color: #000000; }
#imCell_768 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_768 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_768 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_769 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_769 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_769 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_769 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_769 a { color: inherit; }
#imTextObject_769 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_769 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_769 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_769 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_769 p { margin: 0; padding: 0; }
#imTextObject_769 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_769 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_769 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_769 .imUl { text-decoration: underline; }
#imTextObject_769 .ff0 { font-family: "Tahoma"; }
#imTextObject_769 .ff1 { font-family: "Georgia"; }
#imTextObject_769 .ff2 { font-family: "Georgia"; }
#imTextObject_769 .cf1 { color: #000000; }
#imTextObject_769 .cf2 { color: #FFFFFF; }
#imTextObject_769 .cf3 { color: #FF0000; }
#imTextObject_769 .cf4 { color: #FFBF00; }
#imTextObject_769 .cf5 { color: #000000; }
#imTextObject_769 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_769 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_769 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_769 .cb1 { background-color: #000000; }
#imTextObject_769 .cb2 { background-color: transparent; }
#imTextObject_769 .cb3 { background-color: #FF0000; }
#imTextObject_769 .cb4 { background-color: #FFBF00; }
#imTextObject_769 .cb5 { background-color: #000000; }
#imCell_770 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_770 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_770 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_771 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_771 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_771 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_771 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_771 a { color: inherit; }
#imTextObject_771 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_771 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_771 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_771 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_771 p { margin: 0; padding: 0; }
#imTextObject_771 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_771 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_771 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_771 .imUl { text-decoration: underline; }
#imTextObject_771 .ff0 { font-family: "Tahoma"; }
#imTextObject_771 .ff1 { font-family: "Georgia"; }
#imTextObject_771 .ff2 { font-family: "Georgia"; }
#imTextObject_771 .cf1 { color: #000000; }
#imTextObject_771 .cf2 { color: #FFFFFF; }
#imTextObject_771 .cf3 { color: #FF0000; }
#imTextObject_771 .cf4 { color: #FFBF00; }
#imTextObject_771 .cf5 { color: #000000; }
#imTextObject_771 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_771 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_771 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_771 .cb1 { background-color: #000000; }
#imTextObject_771 .cb2 { background-color: transparent; }
#imTextObject_771 .cb3 { background-color: #FF0000; }
#imTextObject_771 .cb4 { background-color: #FFBF00; }
#imTextObject_771 .cb5 { background-color: #000000; }
#imCell_772 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_772 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_772 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_773 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_773 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_773 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_773 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_773 a { color: inherit; }
#imTextObject_773 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_773 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_773 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_773 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_773 p { margin: 0; padding: 0; }
#imTextObject_773 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_773 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_773 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_773 .imUl { text-decoration: underline; }
#imTextObject_773 .ff0 { font-family: "Tahoma"; }
#imTextObject_773 .ff1 { font-family: "Georgia"; }
#imTextObject_773 .ff2 { font-family: "Georgia"; }
#imTextObject_773 .cf1 { color: #000000; }
#imTextObject_773 .cf2 { color: #FFFFFF; }
#imTextObject_773 .cf3 { color: #FF0000; }
#imTextObject_773 .cf4 { color: #FFBF00; }
#imTextObject_773 .cf5 { color: #000000; }
#imTextObject_773 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_773 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_773 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_773 .cb1 { background-color: #000000; }
#imTextObject_773 .cb2 { background-color: transparent; }
#imTextObject_773 .cb3 { background-color: #FF0000; }
#imTextObject_773 .cb4 { background-color: #FFBF00; }
#imTextObject_773 .cb5 { background-color: #000000; }
#imCell_774 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_774 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_774 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_775 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_775 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_775 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_775 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_775 a { color: inherit; }
#imTextObject_775 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_775 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_775 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_775 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_775 p { margin: 0; padding: 0; }
#imTextObject_775 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_775 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_775 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_775 .imUl { text-decoration: underline; }
#imTextObject_775 .ff0 { font-family: "Tahoma"; }
#imTextObject_775 .ff1 { font-family: "Georgia"; }
#imTextObject_775 .ff2 { font-family: "Georgia"; }
#imTextObject_775 .cf1 { color: #000000; }
#imTextObject_775 .cf2 { color: #FFFFFF; }
#imTextObject_775 .cf3 { color: #FF0000; }
#imTextObject_775 .cf4 { color: #000000; }
#imTextObject_775 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_775 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_775 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_775 .cb1 { background-color: #000000; }
#imTextObject_775 .cb2 { background-color: transparent; }
#imTextObject_775 .cb3 { background-color: #FF0000; }
#imTextObject_775 .cb4 { background-color: #000000; }
#imCell_843 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_843 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_843 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_843 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_843 a { color: inherit; }
#imTextObject_843 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_843 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_843 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_843 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_843 p { margin: 0; padding: 0; }
#imTextObject_843 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_843 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_843 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_843 .imUl { text-decoration: underline; }
#imTextObject_843 .ff0 { font-family: "Tahoma"; }
#imTextObject_843 .ff1 { font-family: "Arlekino"; }
#imTextObject_843 .ff2 { font-family: "Arlekino"; }
#imTextObject_843 .cf1 { color: #000000; }
#imTextObject_843 .cf2 { color: #FFFFFF; }
#imTextObject_843 .cf3 { color: #000000; }
#imTextObject_843 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_843 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_843 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_843 .cb1 { background-color: #000000; }
#imTextObject_843 .cb2 { background-color: transparent; }
#imTextObject_843 .cb3 { background-color: #000000; }
